<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>HTML Anchors</title>
</head>
<body>
  <h1>Anchors</h1>
  <a name="indice"></a>
  <h2>Book list of Java Technologies</h2>
  <!-- Relative Links -->
  <p>
    Indice:
    [
      <a href="#L1">Book 1</a> |   
      <a href="#L2">Book 2</a> | 
      <a href="#L3">Book 3</a> | 
      <a href="#L4">Book 4</a> | 
      <a href="#L5">Book 5</a> | 
      <a href="#L6">Book 6</a> | 
      <a href="#L7">Book 7</a> | 
      <a href="#L8">Book 8</a> | 
      <a href="#L9">Book 9</a>
    ]
  </p>
  <p>
    <a name="L1"></a>
    <h2>Book 1</h2>
    <a href="#indice">Come back to Indice</a>
  </p>
  <p>
    <a name="L2"></a>
    <h2>Book 2</h2>
    <a href="#indice">Come back to Indice</a>
  </p>
  <p>
    <a name="L3"></a>
    <h2>Book 3</h2>
    <a href="#indice">Come back to Indice</a>
  </p>
  <p>
    <a name="L4"></a>
    <h2>Book 4</h2>
    <a href="#indice">Come back to Indice</a>
  </p>
  <p>
    <a name="L5"></a>
    <h2>Book 5</h2>
    <a href="#indice">Come back to Indice</a>
  </p>
  <p>
    <a name="L6"></a>
    <h2>Book 6</h2>
    <a href="#indice">Come back to Indice</a>
  </p>
  <p>
    <a name="L7"></a>
    <h2>Book 7</h2>
    <a href="#indice">Come back to Indice</a>
  </p>
  <p>
    <a name="L8"></a>
    <h2>Book 8</h2>
    <a href="#indice">Come back to Indice</a>
  </p>
  <p>
    <a name="L9"></a>
    <h2>Book 9</h2>
    <a href="#indice">Come back to Indice</a>
  </p>
</body>
</html>